@charset "EUC-JP";

/*______________________________ reset ______________________________*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,
q,s,samp,small,strike,strong,sub,sup,tt,var,
ul,ol,li,dl,dt,dd,table,caption,thead,tfoot,tbody,tr,th,td,
fieldset,form,label,legend {
margin: 0;
padding: 0;
border: 0;
outline: none;
font-size: 100%;
vertical-align: baseline;
}

input,select,textarea {
margin: 0;
padding: 0;
}

body {
line-height: 1;
}

h1,h2,h3,h4,h5,h6 {
font-weight: normal;
}

blockquote,q {
quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

caption,th {
text-align: left;
}

iframe {
border-collapse: collapse;
border-spacing: 0;
}

:focus {
outline: none;
}

input {
margin: 0;

}



/*########################___ html_tag ___########################*/
body {
text-align: center;
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
font-size: 12px;
}

/*
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;

font-family: "ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
*/

h1,h2,h3,h4,h5,h6 {
clear: both;
padding: 0.15em 0;
background-repeat: no-repeat;
line-height: 1;
font-weight: bold;
font-family: Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

h1 span,h2 span,h3 span,h4 span,h5 span,h6 span {
background-repeat: no-repeat;
font-weight: bold;
}

h1 {font-size: 160%;}
h2 {font-size: 140%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
h5,h6 {font-size: 100%;}

p {
padding: 0.25em 0;
line-height: 1.6;
}

li p,dt p,dd p {
padding: 0.25em 0;
}

a {
color: #005a9e;
}

a:hover {
text-decoration: none;
}

a:visited {
}

br {
letter-spacing: normal;
}

hr {
height: 1%;
margin: 1em 20px;
border: solid #aaa;
border-width: 1px 0 0;
}

* html hr {margin: 0.5em 20px;}
*:first-child+html hr {margin: 0.5em 20px;}

em {
color:#e00;
font-style: normal;
}

strong {
color: #c33;
font-size: 120%;
font-weight: bold;
}

small {
font-size: 80%;
}

q {
font-style: italic;
text-decoration: underline;
}

cite {
font-style: italic;
text-decoration: underline;
}

blockquote {
margin: 0.5em 10px;
padding: 0.5em 0.7em;
background: #e9eff4;
border: 2px dotted #369;
line-height: 1.6;
color: #036;
}

kbd {
margin: 0 3px;
padding: 2px 6px;
background: #eee;
border: solid #999;
border-width: 0 1px 1px 0;
font-size: 90%;
}

ul,ol,dl {
padding: 0.5em 10px 0.5em 2em;
}

ol {padding-left: 2.7em;}
dl {padding: 0 10px 0.5em 10px;}

li,dt,dd {
line-height: 1.6;
}

dt {
padding: 0.5em 0 0 0;
}

dd {
padding-top: 0.25em;
}

table {
margin: 8px 10px 0;
line-height: 1.6;
font-size: 100%;
}

caption,thead,tfoot {
text-align: center;
}

caption {
padding: 8px 0 5px;
line-height: 1;
}

th,td {
padding: 0.35em 0.5em;
border: solid 1px #cfcfcd;
}

thead th,thead td,tbody th {
background: #faf9f5;
font-weight: bold;
}

tfoot th,tfoot td {
background: #000;
}

img {
margin: 0;
}


/*#_---------------------------___*/
/*########################___ page-structure ___########################*/
body {
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_body.gif) left top repeat;
}

#header-inside-box,#wrap-inside,#footer-inside {
width: 924px;
margin: 0 auto;
text-align: left;
}

#main {width: 100%;margin-left: -212px;}
#main-inside {margin-left: 212px;}
#sub {width: 212px;}

#wrap {
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_wrap.gif) left top repeat-x;
}

#wrap-inside {
position: relative;
padding: 0 0 70px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_wrap_2mid.gif) left top repeat-y;
}

#main {
float: right;
}

#main-inside {
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_wrap_1top.gif) right top no-repeat;
}

#main-disp {
padding: 18px 12px 0 10px;
}

#sub {
float: left;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_wrap_1top.gif) left top no-repeat;
}

#sub-inside {
overflow: hidden;
margin: 18px 0 0 12px;
padding: 7px 8px 28px;
background: #e9edf1;
}


/*########################___ global_items ___########################*/
.divider {margin:0;padding: 0;display: none;}

#bg-gmenu-hover {width: 677px;height: 77px;background-position: 0 -97px;}
#heading-side-big {width: 186px;height: 25px;background-position: 0 -1114px;}


/*#_---------------------------___*/
/*########################___ header ___########################*/
#header {
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_header.gif) left top repeat-x;
}

#header-inside {
height: 176px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_header_inside.gif) 50% top no-repeat;
}

#header-inside-box {
position: relative;
}

#header h1 {
padding: 7px 0 0 16px;
font-size: 10px;
font-weight: normal;
color: #767676;
}

#header h2 {
overflow: hidden;
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
}

#site-name a {
position: absolute;
top: 35px;
left: 14px;
}

#header ul {
padding: 0;
}

#header ul li {
float: left;
list-style: none;
line-height: 1;
}


/*########################___     header-info ___########################*/
#header-info {
position: absolute;
top: 1px;
right: 1px;
}

#header-info ul li a {
margin: 0 10px 0 0;
padding: 0 0 0 15px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/lhead_warrow.gif) left 4px no-repeat;
text-decoration: none;
}

#header-info ul li a:hover {
text-decoration: underline;
}

/*########################___     header-search ___########################*/
#header-search {
position: absolute;
top: 45px;
right: 12px;
}

#header-search .puldown {
padding: 0 0 0 25px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) 0 -1537px no-repeat;
}

#header-search .search {
margin: 0 3px 0 8px;
}


/*########################___     login-menu ___########################*/
#login-cart-menu {
position: absolute;
top: 77px;
right: 12px;
}

#login-menu {
position: absolute;
top: 65px;
left: 26px;
}

#login-menu li {
}

#login-menu li a {
padding: 0 5px 0 18px;
text-decoration: none;
}

#login-menu li a:hover {
text-decoration: underline;
}

#shopping-cart li a {
display: block;
width: 216px;
height: 86px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) 0 -405px no-repeat;
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
}

#shopping-cart li a:hover {background-position: 0 -511px;}

/*########################___     global-menu ___########################*/
#global-menu {
position: absolute;
top: 85px;
left: 12px;
width: 677px;
height: 77px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) left top no-repeat;
}

#global-menu ul {
padding: 10px 0 0;
}

#global-menu ul li {
margin-right: 5px;
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
}

#global-menu ul li.sphone-ac,#global-menu ul li.battery {margin-right: 4px;}
#global-menu ul li.nokia {margin-right: 0;}

#global-menu ul li a {
display: block;
width: 109px;
height: 66px;
}

#global-menu ul li a:hover {
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) left top no-repeat;
}

#global-menu li.sphone a:hover {background-position: 0px -108px;}
#global-menu li.sphone-ac a:hover {background-position: -114px -108px;}
#global-menu li.iphone a:hover {background-position: -227px -108px;}
#global-menu li.battery a:hover {background-position: -341px -108px;}
#global-menu li.bluetooth a:hover {background-position: -454px -108px;}
#global-menu li.nokia a:hover {background-position: -568px -108px;}



/*#_---------------------------___*/
/*########################___ page-common ___########################*/
#main .text-center {
text-align: center;
}

#main .img-left {
float: left;
margin: 0 20px 20px 0;
}

#main .img-right {
float: right;
margin: 0 0 20px 20px;
}

#main .img-center {
display: block;
margin: 0 auto 20px;
text-align: center;
}

#main .contents-box {
}

.banner {
overflow: hidden;
margin: 0 0 0 0
}

.banner a {
float: left;
margin: 0 0 0 0;
}

.item-body {
margin: 30px 10px 50px 70px;
line-height: 1.6;
}


/*########################___     heading ___########################*/
#main h2 {
margin: 0 0 18px 0;
padding: 5px 10px 10px 43px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) 0 -617px no-repeat;
font-size: 14px;
}

#main h2.fit-style {
margin-bottom: 0;
}


#main h3 {
margin: 0 0 0 12px;
padding: 7px 10px 10px 37px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) 0 -883px no-repeat;
font-size: 14px;
color: #fff;
}

#main h3 a {
color: #fff;
}

#wrap .rep-img {
width: 690px;
height: 25px;
padding: 0;
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) left top no-repeat;
}

#news h2.rep-img {width: 520px;height: 25px;background-position: 0 -979px;}
#newitem h2.rep-img {width: 520px;height: 25px;background-position: 0 -934px;}
#toppage-ranking h2.rep-img {width: 160px;height: 25px;background-position: 0 -1069px;}
#pickup-items h2.rep-img {width: 690px;height: 25px;background-position: 0 -1024px;}
#shopping-guide h2.rep-img {width: 690px;height: 25px;background-position: 0 -662px;}



/*########################___     topic-path ___########################*/
#topic-path {
padding: 0 0 6px;
}

#main #topic-path h2 {
margin: 0;
padding: 0;
font-size: 1px;
text-indent: -9999px;
background: none;
-webkit-text-size-adjust: none;
}

#topic-path ul {
padding: 0;
}

#topic-path ul li {
display: inline;
padding: 0 5px 0 11px;
list-style: none;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/lhead_warrow_side.gif) left 4px no-repeat;
}


/*########################___     list-box ___########################*/
.list-column {
clear: both;
margin: 0 0 0px;
}

.list-box ul {
padding: 0 0 0 0;
}

.list-box ul li {
float: left;
list-style: none;
text-align: center;
}

.list-box ul li img {
display: block;
margin: 0 auto 5px;
}

.list-box ul li p {
padding: 0 10px;
}

.list-box .item-name,.list-box .item-price,.list-box .item-explanation {
display: block;
}


/*########################___     link-pagetop ___########################*/
.link-pagetop a {
position: absolute;
display: block;
width: 79px;
height: 27px;
bottom: -1px;
right: 12px;
text-decoration: none;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) 0 -358px no-repeat;
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
}


/*#_---------------------------___*/
/*########################___ page-list ___########################*/
.item-list,.announce {
margin: 0 0 60px;
}

.sort {
position: relative;
margin: 10px 0 0 30px;
text-align: right;
}

.sort .result {
float: left;
line-height: 1;
}

.sort .result span {
font-weight: bold;
}

.announce p {
margin: 0 10px 0 40px;
}



/*########################___     page ___########################*/
.page {
margin: 30px 0 0;
clear: both;
position: relative;
overflow: hidden;
}

.page ul {
position: relative;
float: left;
left: 50%;
margin: 0;
padding: 0 0 0;
list-style: none;
}

.page ul li {
position: relative;
float: left;
left: -50%;
padding: 0 0 4px;
background: none;
line-height: 1;
}

.page ul li a {
display: block;
margin: 0 2px;
padding: 8px 10px;
background: #276095;
border: solid 1px #276095;
text-decoration: none;
color: #fff;
}

.page ul li span {
display: block;
margin: 0 2px;
padding: 8px 10px;
border: solid 1px #ccc;
color: #ccc;
}

.page ul li a:hover {
background: #fff;
border: solid 1px #ccc;
color: #ccc;
}


/*########################___     search-condition ___########################*/
dl.search-condition {
margin: 0 10px 30px 15px;
}

dl.search-condition dt,dl.search-condition dd {
display: inline;
}

dl.search-condition dd {
padding: 0 2em 0 0;
font-weight: bold;
}


/*########################___     basic ___########################*/
#list-basic {
margin: 30px 0 0;
}

#list-basic .list-column {
margin: 0 0 50px;
}

#list-basic ul li {
width: 138px;
}

#list-basic ul li img {
width: 120px;
}

#list-basic ul li .item-price {
color: #00315e;
font-weight: bold;
}


/*########################___     sub-category ___########################*/
#sub-category {
margin: 0 0 20;
}

#sub-category .list-column {
margin: 0 0 30px 12px;
}

#sub-category ul li {
width: 135px;
}

#sub-category ul li img {
width: 120px;
}

#sub-category ul li .item-price {
color: #00315e;
font-weight: bold;
}



/*########################___     similar-item ___########################*/
#similar-item {
margin: 30px 0 0;
position: relative;
overflow: hidden;
}

#similar-item .list-column {
margin: 40px 0 50px;
}

#similar-item ul {
position: relative;
float: left;
left: 50%;
}

#similar-item ul li {
width: 138px;
position: relative;
float: left;
left: -50%;
}

#similar-item ul li img {
width: 120px;
}





/*#_---------------------------___*/
/*########################___ page-detail ___########################*/
#option td {
background: #fff;
}


/*########################___     item-detail ___########################*/
.box-detail {
margin: 0 0 30px;
}

.item-detail {
margin: 0 0 0 15px;
}

.item-image {
float: left;
width: 300px;
}

.item-spec {
float: right;
width: 345px;
}

.item-information .explain-body {
margin: 50px 10px 40px 70px;
line-height: 1.6;
}


/*########################___     item-image ___########################*/
.item-image {
}

.item-image .image-main {
display: block;
width: 300px;
margin: 0 auto;
}

.item-image .disp_orginal_size {
width: auto;
}

.item-image-sub {
overflow: hidden;
position: relative;
clear: both;
margin: 4px 0 0 -4px;
}

.item-image-sub ul {
position: relative;
float: left;
left: 50%;
margin: 0;
padding: 0 0 0;
list-style: none;
}

.item-image-sub ul li {
position: relative;
float: left;
left: -50%;
padding: 0 0 0 4px;
background: none;
}

.item-image-sub ul li img {
width: 72px;
}


/*########################___     item-spec ___########################*/
.item-spec table {
width: 95%;
margin: 0 0 20px;
}

.item-spec table th,.item-spec table td {
vertical-align: middle;
}

.item-spec table th {
width: 6em;
text-align: center;
}

#main .item-spec table td p {
margin: 0;
}

.item-spec table tr.price-column td {
color: #ff0438;
font-weight: bold;
}

.item-spec .order-column {
line-height: 2;
}

.item-spec .order-column input {
float: left;
width: 3em;
height: 20px;
margin: 0;
padding: 0 0.2em 0 0;
text-align: right;
}

.item-spec .order-column p {
float: left;
position: relative;
width:10px;
height: 24px;
margin: 0 8px;
padding: 0 0 0 3px;
line-height: 1;
}

.item-spec .order-column p a.addition {
position: absolute;
top: 0;
}

.item-spec .order-column p a.subtract {
position: absolute;
bottom: 0;
}

.item-spec .order-column p a img {
margin: 0;
}

.add-cart input {
margin: 0 0 15px;
}

.item-spec p {
padding: 0;
}


/*########################___     item-attach ___########################*/
.info-option-box {
float: left;
width: 450px;
margin: 10px 0 0;
}

.info-option-box iframe {
width: 450px;
height: 220px;
overflow: auto;
}

.item-attach {
float: right;
width: 345px;
}

.with-option {
width: 210px;
}

.item-attach {
margin: 10px 0 0 5px;
}


/*########################___     item-utility ___########################*/
.item-utility {
padding: 0;
}

.item-utility li {
clear: left;
width: 100%;
padding: 0 0 2px;
list-style: none;
}

.item-utility li.link-shopping {
padding-bottom: 12px;
}

.item-utility li a {
float: left;
display: block;
padding: 0 1px 0 21px;
background-image: url(https://img06.shop-pro.jp/PA01023/216/etc/lback_item_utility_black.gif);
background-repeat: no-repeat;
color: #000;
text-decoration: none;
}

.item-utility li a:hover {
text-decoration: underline;
}

.item-utility li.link-friend a {background-position: 0 -80px;}
.item-utility li.link-contact a {background-position: 0 -120px;}
.item-utility li.link-rule a {background-position: 0 -40px;}
.item-utility li.link-shopping a {background-position: 0 -160px;}
.item-utility li.item-twitter a {background-position: 0 -200px;}
.item-utility li.item-logpi a {background-position: 0 -240px;}
.item-utility li.item-yahoo a {background-position: 0 -280px;}
.item-utility li.item-hatena a {background-position: 0 -320px;}


/*########################___     trackback ___########################*/
#trackback {
margin: 0 0 40px;
}

#trackback p,#trackback dl {
margin: 10px 10px 10px 70px;
}

#trackback dl dd {
border-bottom: dashed 1px #ccc;
}


/*#_---------------------------___*/
/*########################___ contents ___########################*/



/*########################___     pickup-items ___########################*/
#pickup-items {
margin: 20px 0 20px;
}

#pickup-items h2 {
margin-bottom: 18px;
}

#pickup-items .list-column {
margin: 0 0 15px;
}

#pickup-items ul li {
width: 138px;
}

#pickup-items ul li img {
width: 120px;
}

/*########################___     shopping-guide ___########################*/
#shopping-guide {
margin: 0 0 15px;
}

#shopping-guide h2 {
margin-bottom: 18px;
}

#shopping-guide .box-guide {
position: relative;
float: left;
width: 345px;
margin: 0 0 18px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/box_whitecircle_2mid.gif) 5px top repeat-y;
}

#shopping-guide .box-guide-inside {
padding: 0 0 5px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/box_whitecircle_3btm.gif) 5px bottom no-repeat;
}

#wrap #shopping-guide h3 {
width: auto;
margin: 0 0 8px;
padding: 5px 0 0 15px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/box_whitecircle_1top.gif) 5px top no-repeat;
}

#wrap #shopping-guide h3 span {
display: block;
width: 170px;
height: 24px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) left top no-repeat;
}

#wrap #guide-payment h3 span {background-position: 0 -795px;}
#wrap #guide-shipping h3 span {background-position: 0 -751px;}
#wrap #guide-return h3 span {background-position: 0 -839px;}
#wrap #guide-contact h3 span {background-position: 0 -707px;}

#wrap .box-guide .morelink {
position: absolute;
top: 11px;
left: 195px;
padding: 0 0 0 12px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/lhead_warrow_side.gif) left 4px no-repeat;
line-height: 1;
}

#shopping-guide .box-guide-inside h4,#shopping-guide .box-guide-inside p {
padding-left: 12px;
padding-right: 12px;
}

#shopping-guide .box-guide-inside img {
margin: 7px 13px;
padding: 0;
}

#shopping-guide h4 {
color: #005c9e;
}

#guide-return {
clear: both;
}

/*#_---------------------------___*/
/*########################___ side ___########################*/
.side-item {
margin: 0 0 12px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/box_side_2mid.gif) left top repeat-y;
}

.side-item-inside {
background: url(https://img06.shop-pro.jp/PA01023/216/etc/box_side_3btm.gif) left bottom no-repeat;
color: #767676;
}

.side-item h2 {
width: 184px;
height: 43px;
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) left top no-repeat;
}

.side-item p {
padding: 5px 10px;
}

.side-item ul {
padding: 0 2px 7px;
}

.side-item li {
list-style: none;
background: url() left top no-repeat;
}

.side-item a {
display: block;
padding: 0px 0px 0px 0px;
background: url() left top no-repeat;
font-size: 100%;
height: 1%;
text-decoration: none;
}

.side-item a:hover {
background-position: 0px 0px;
}

.side-banner {
margin: 0 0 12px;
}

#side-calender h2 {width: 184px;height: 43px;background-position: 0 -1159px;}
#side-category h2 {width: 184px;height: 43px;background-position: 0 -1222px;}
#side-contents h2 {width: 184px;height: 43px;background-position: 0 -1285px;}
#side-manager h2 {width: 184px;height: 43px;background-position: 0 -1348px;}
#side-mobile h2 {width: 184px;height: 43px;background-position: 0 -1411px;}
#side-ranking h2 {width: 184px;height: 43px;background-position: 0 -1474px;}

.feed-icon {
padding: 5px 0 17px;
text-align: center;
}

.feed-icon li {
display: inline;
}

/*########################___     mailmagazine ___########################*/
#mailmagazine {
position: relative;
width: 184px;
height: 144px;
margin: 0 0 12px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items.png) 0 -194px no-repeat;
}

#mailmagazine h2 {
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
}

#mailmagazine .mailmaga_text input {
position: absolute;
top: 88px;
left: 12px;
width: 160px;
height: 10px;
border: none;
font-size: 10px;
-webkit-text-size-adjust: none;
}

#mailmagazine .mailmaga_ins input,#mailmagazine .mailmaga_del input {
position: absolute;
top: 111px;
left: 7px;
width: 84px;
height: 27px;
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
background: transparent;
border: none;
cursor: pointer;
}

#mailmagazine .mailmaga_del input {
left: 93px;
}

/*########################___     side-category ___########################*/
#side-category a,#side-group a {
padding: 2px 0 1px 20px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/lhead_warrow_side.gif) 8px 8px no-repeat;
}

#side-category a:hover,#side-group a:hover {
background-color: #005a9e;
background-position: 8px -252px;
color: #fff;
}

/*########################___     side-group ___########################*/
#side-group h2 {
background: url(https://img06.shop-pro.jp/PA01023/216/etc/heading_itemgroup.gif) left top no-repeat;
}

/*########################___     side-contents ___########################*/
#side-contents ul {
padding: 10px 10px 10px 28px;
}

#side-contents ul li {
list-style: disc;
line-height: 1.6;
}

#side-contents ul li a {
list-style: disc;
color: #767676;
}

#side-contents ul li a:hover {
text-decoration: underline;
}


/*########################___     side-ranking ___########################*/
#side-ranking .side-item-inside {
padding: 0 0 15px;
font-size: 80%;
}

#side-ranking h2 {
margin-bottom: 20px;
}

#side-ranking ul {
padding: 0 0 7px 4px;
}

#side-ranking ul li {
float: left;
width: 88px;
}

#side-ranking .item-box {
margin: 0 4px;
padding: 17px 0 0;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items_ranking.gif) left top no-repeat;
}

#side-ranking .ranking-1 .item-box {background-position: 0 0;}
#side-ranking .ranking-2 .item-box {background-position: -160px 0;}
#side-ranking .ranking-3 .item-box {background-position: -320px 0;}
#side-ranking .ranking-4 .item-box {background-position: -480px 0;}
#side-ranking .ranking-5 .item-box {background-position: -640px 0;}
#side-ranking .ranking-6 .item-box {background-position: -800px 0;}
#side-ranking .ranking-7 .item-box {background-position: -960px 0;}
#side-ranking .ranking-8 .item-box {background-position: -1120px 0;}
#side-ranking .ranking-9 .item-box {background-position: -1280px 0;}
#side-ranking .ranking-10 .item-box {background-position: -1440px 0;}
#side-ranking .ranking-11 .item-box {background-position: -1600px 0;}
#side-ranking .ranking-12 .item-box {background-position: -1760px 0;}

#side-ranking ul li p {
padding: 2px 0 0;
}

#side-ranking ul li img {
width: 80px;
}

#side-ranking ul li a.item-name {
text-decoration: underline;
}

#side-ranking ul li a.item-name:hover {
text-decoration: none;
}


/*########################___     side-manager ___########################*/
#side-manager h3 {
margin: 3px 0 0 10px;
}

#side-manager a {
margin: 8px 0;
text-align: center;
}


/*########################___     side-mobile ___########################*/
#side-mobile .side-item-inside {
padding: 0 0 10px;
}

#side-mobile img {
display: block;
margin: 0 auto;
text-align: center;
}


/*########################___     side-calender ___########################*/
#side-calender .box-calender {
padding: 0 16px 10px;
}

/*########################___     google-ad ___########################*/
#google-ad {
margin: 0 0 0 30px;
}


/*#_---------------------------___*/
/*########################___ footer ___########################*/
#footer {
background: #005c9e;
color: #fff;
height: 1%;
}

#footer a {
color: #fff;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}


/*########################___     footer-menu ___########################*/
#footer-inside {
padding: 25px 0 15px;
text-align: center;
}

#footer-menu h2 {
text-indent: -9999px;
font-size: 1px;
-webkit-text-size-adjust: none;
}

#footer-menu ul {
padding: 0;
}

#footer-menu ul li {
display: inline;
padding: 0 5px;
list-style: none;
line-height: 1;
border-left: solid 1px #fff;
}

#footer-menu ul li.home {
border: none;
}

#footer-menu ul li a {
}

#copyright {
padding: 20px 0 0;
}


/*#_---------------------------___*/
/*########################___ Shadowbox ___########################*/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(https://moumantai.jp/js/sb_img/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(https://moumantai.jp/js/sb_img/close.png);}
#sb-nav-next{background-image:url(https://moumantai.jp/js/sb_img/next.png);}
#sb-nav-previous{background-image:url(https://moumantai.jp/js/sb_img/previous.png);}
#sb-nav-play{background-image:url(https://moumantai.jp/js/sb_img/play.png);}
#sb-nav-pause{background-image:url(https://moumantai.jp/js/sb_img/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


/*########################___ clearfix item___########################*/
.clearfix:after
,#global-menu:after
,#wrap:after
,#wrap-inside:after
,#sub-inside:after
,.side-item-inside:after
,.list-box:after
,.list-column:after
,.list-column ul:after
,.banner:after
,.item-box:after
,.item-detail:after
,.item-image:after
,.page:after
,.contents-box:after
,#shopping-guide:after
{content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.clearfix
,#global-menu
,#wrap
,#wrap-inside
,#sub-inside
,.side-item-inside
,.list-box
,.list-column
,.list-column ul
,.banner
,.item-box
,.item-detail
,.item-image
,.page
,.contents-box
,#shopping-guide
{display: inline-block;}

/* Mac IE を除外 ここから \*/
.clearfix
,#global-menu
,#wrap
,#wrap-inside
,#sub-inside
,.side-item-inside
,.list-box
,.list-column
,.list-column ul
,.banner
,.item-box
,.item-detail
,.item-image
,.page
,.contents-box
,#shopping-guide
{display: block;}
/* Mac IE を除外 ここまで */